Bug 1568435 - bump redhat-release for RHEL-ALT 7.6 Ga
Summary: bump redhat-release for RHEL-ALT 7.6 Ga
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-release
Version: 7.6-Alt
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Jon Disnard
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1466854 1477988 1509878 1517800 1568434
Blocks: 1477990 1477991 1509879
TreeView+ depends on / blocked
 
Reported: 2018-04-17 13:44 UTC by Jaroslav Fedor
Modified: 2018-10-30 12:20 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1568434
Environment:
Last Closed: 2018-10-30 12:19:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3371 None None None 2018-10-30 12:20:21 UTC

Comment 3 Martin Banas 2018-09-27 06:01:29 UTC
Verified on RHEL-ALT 7.6 RC compose.

Comment 5 errata-xmlrpc 2018-10-30 12:19:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3371


Note You need to log in before you can comment on or make changes to this bug.